Downloads .NET

Diese Programme sind in Dot NET geschrieben worden und erfordern:

-   Windows Installer 3.1
 
-   Framework 2.0
 
-   Windows Script Host 5.6 (ab Windows XP inklusive)

Produkte von Reto Zahner:

Simple Backup

DEMO-Video

Notizzettel

DEMO-Video

IMPRESSUM